if [ ! -f .env ]; then
    echo "No .env file, generating default."
    echo PATH_OF_PLUGINS="" > .env
    if [ -z ${PLUGIN_NAME+x} ]; then
        echo "PLUGIN_NAME not set, using default: SampleViz."
        echo PLUGIN_NAME="SampleViz" >> .env;
    else
        echo PLUGIN_NAME=$PLUGIN_NAME >> .env;
    fi
fi

source .env

echo Build target: $PATH_OF_PLUGINS
echo Plugin name: $PLUGIN_NAME